<div class="container-fluid">
    <div class="row">
        <div class="col-md-12" style="cursor: pointer;" (click)="backToDashboardPage()">
            <i class="fa fa-chevron-left" aria-hidden="true" style="cursor: pointer;"></i>
            <label class="report" style="margin-left: 23px">รายงาน</label>
        </div>
        <div class="col-md-12">
            <label class="category" style="margin-bottom: 40px">ดูประเภทรายงานที่ต้องการ</label>
        </div>
    </div>
    <div class="row">
        <div class="col-md-12" style="margin-left: 32px">
            <label class="category-report">ประเภทรายงาน</label>
        </div>
        <label class="control-report" style="margin-left: 63px" (click)="click_tab(1)"
               [ngClass]="{'tab-click':tab_number === 1}">Control Report</label>
        <label class="rectangle-1 " style="margin-left: 32px;margin-right: 32px"></label>
        <label class="management-report" (click)="click_tab(2)" [ngClass]="{'tab-click':tab_number === 2}">Management
            Report</label>
        <label class="rectangle-1 " style="margin-left: 32px;margin-right: 32px"></label>
        <label class="risk-control-report" (click)="click_tab(3)" [ngClass]="{'tab-click':tab_number === 3}">Risk Control Report</label>
        <label class="rectangle-1 " style="margin-left: 32px;margin-right: 32px"></label>
        <label class="product-turnaround-t" (click)="click_tab(4)" [ngClass]="{'tab-click':tab_number === 4}">Product
            Turnaround Time Report</label>
        <label class="rectangle-1 " style="margin-left: 32px;margin-right: 32px"></label>
        <label class="master-file-report" (click)="click_tab(5)" [ngClass]="{'tab-click':tab_number === 5}">Master File Report</label>
    </div>
    <app-control-report [hidden]="tab_number != 1"></app-control-report>
    <app-management-report [hidden]="tab_number !=2"></app-management-report>
    <app-risk-control-report [hidden]="tab_number != 3"></app-risk-control-report>
    <app-product-turnaround [hidden]="tab_number !=4"></app-product-turnaround>
    <app-master-file-report [hidden]="tab_number !=5"></app-master-file-report>
</div>
